﻿
/*-核心代码-*/
/* Menu style */
#timeline {
	width: 100%;
/*	height: 420px;*/
	overflow: hidden;
	/*margin:40px auto 0 auto;*/
	margin-top: 20px;
	position: relative;
	background: url('../images/timeline_bar.png') no-repeat center top ;
}
#dates {
	width: 100%;
	height: 50px;
	overflow: hidden;
	/*position: absolute;*/
	margin-top: 100px;
	bottom: 0;
}
#dates li {
	list-style: none;
	float: left;
	width: 178px;
	height: 50px;
	font-size: 24px;
	text-align: center;
	/*background: url('../images/biggerdot.png') center bottom no-repeat;*/
	color:#76a12e;
}
#dates a {
	line-height: 38px;
	padding-bottom: 10px;
	color:#009241;
}
#dates .selected {
	font-size: 40px;
}

#issues {
	width: 100%;
	height: 650px;
	overflow: hidden;
}	
#issues li {
	width: 1200px;
	height: 300px;
	list-style: none;
	float: left;
	/*padding-top: 20px;*/
}
#issues li img {
	/*float: left;
	margin: 0 30px 0 0;*/
}
#issues li h1 {
	margin-left: 110px;
	margin-right: 30px;
	float: left;
	display:inline;
	color: #fff;
	font-size: 48px;
	padding-left: 50px;
	text-shadow: #333 1px 1px 2px;
	position: relative;
}
#issues li h1:before{
   content:'';
   position: absolute;
   top: 50%;
   left: 0;
   width: 30px;
   height: 5px;
   background-color:#fff;
   box-shadow: #333 1px 1px 2px;
}
#issues li p {
	font-size: 14px;
	/*margin-right: 10px;*/
	font-weight: normal;
	line-height: 22px;
	/*text-shadow: #333 1px 1px 2px;*/
}
.timeline-content{
  width: 960px;
}


#next,
#prev {
	position: absolute;
	top: 0;
	font-size: 70px;
	top: 170px;
	width: 50px;
	height: 50px;
	background-image: url('../images/arrows.png');
	background-position: 0 0;
	background-repeat: no-repeat;
	text-indent: -9999px;
	overflow: hidden;
	opacity:0.5;
	filter:alpha(opacity=50);
	-webkit-transition: all ease-in-out .2s;
	-o-transition: all ease-in-out .2s;
	transition: all ease-in-out .2s;
}
#next:hover,
#prev:hover {
	opacity:1;
	filter:alpha(opacity=100);
}
#next {
	right: 100px;
	background-position: -50px 0;
}
#prev {
	left: 100px;
	background-position: 0 0;
}
#next.disabled,
#prev.disabled {
	opacity: 0.2;
}
